.infoposts {
  padding: 80px 0px;
  background-color: #625B50;
  color: #F5F2E9; 
}

.infoposts .imagewrap {
  height: 400px;
  margin-bottom: 40px;
  display: flex;
}

.infoposts .imagewrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.infoposts h2 {
  text-align: center;
}

@media (max-width: 992px) {
  .infoposts{
    padding-bottom: 40px;
  }

  .infoposts .imagewrap {
    margin-bottom: 20px;
  }

  .infoposts .col-lg-4 {
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {}
@media (max-width: 480px) {}